@font-face {
	font-display: swap;
	font-family: 'AG-Klavika';
	src: url('Klavika/KlavikaWebBasicRegular.woff2') format('woff2'),
	     url('Klavika/KlavikaWebBasicRegular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-display: swap;
	font-family: 'AG-Klavika';
	src: url('Klavika/KlavikaWebBasicRegularItalic.woff2') format('woff2'),
	     url('Klavika/KlavikaWebBasicRegularItalic.woff') format('woff');
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-display: swap;
	font-family: 'AG-Klavika';
	src: url('Klavika/KlavikaWebBasicBold.woff2') format('woff2'),
	     url('Klavika/KlavikaWebBasicBold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-display: swap;
	font-family: 'AG-Klavika';
	src: url('Klavika/KlavikaWebBasicBoldItalic.woff2') format('woff2'),
	     url('Klavika/KlavikaWebBasicBoldItalic.woff') format('woff');
	font-weight: 700;
	font-style: italic;
}

body {
    --bs-body-font-family: "AG-Klavika";
}
